--GENERATED ON: 05/12/2024 06:59:56


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-morphling-siberz'] = {
	TEX_WIDTH=2006,
	TEX_HEIGHT=1792,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,0,0714285714285714),
		[10]=v2fM(0,0588235294117647,0,0714285714285714),
		[11]=v2fM(0,117647058823529,0,0714285714285714),
		[12]=v2fM(0,176470588235294,0,0714285714285714),
		[13]=v2fM(0,235294117647059,0,0714285714285714),
		[14]=v2fM(0,294117647058824,0,0714285714285714),
		[15]=v2fM(0,352941176470588,0,0714285714285714),
		[16]=v2fM(0,411764705882353,0,0714285714285714),
		[17]=v2fM(0,0,142857142857143),
		[18]=v2fM(0,0588235294117647,0,142857142857143),
		[19]=v2fM(0,117647058823529,0,142857142857143),
		[20]=v2fM(0,176470588235294,0,142857142857143),
		[21]=v2fM(0,235294117647059,0,142857142857143),
		[22]=v2fM(0,294117647058824,0,142857142857143),
		[23]=v2fM(0,352941176470588,0,142857142857143),
		[24]=v2fM(0,411764705882353,0,142857142857143),
		[25]=v2fM(0,0,214285714285714),
		[26]=v2fM(0,0588235294117647,0,214285714285714),
		[27]=v2fM(0,117647058823529,0,214285714285714),
		[28]=v2fM(0,176470588235294,0,214285714285714),
		[29]=v2fM(0,235294117647059,0,214285714285714),
		[30]=v2fM(0,294117647058824,0,214285714285714),
		[31]=v2fM(0,352941176470588,0,214285714285714),
		[32]=v2fM(0,411764705882353,0,214285714285714),
		[33]=v2fM(0,0,285714285714286),
		[34]=v2fM(0,0588235294117647,0,285714285714286),
		[35]=v2fM(0,117647058823529,0,285714285714286),
		[36]=v2fM(0,176470588235294,0,285714285714286),
		[37]=v2fM(0,235294117647059,0,285714285714286),
		[38]=v2fM(0,294117647058824,0,285714285714286),
		[39]=v2fM(0,352941176470588,0,285714285714286),
		[40]=v2fM(0,411764705882353,0,285714285714286),
		[41]=v2fM(0,0,357142857142857),
		[42]=v2fM(0,0588235294117647,0,357142857142857),
		[43]=v2fM(0,117647058823529,0,357142857142857),
		[44]=v2fM(0,176470588235294,0,357142857142857),
		[45]=v2fM(0,235294117647059,0,357142857142857),
		[46]=v2fM(0,294117647058824,0,357142857142857),
		[47]=v2fM(0,352941176470588,0,357142857142857),
		[48]=v2fM(0,411764705882353,0,357142857142857),
		[49]=v2fM(0,0,428571428571429),
		[50]=v2fM(0,0588235294117647,0,428571428571429),
		[51]=v2fM(0,117647058823529,0,428571428571429),
		[52]=v2fM(0,176470588235294,0,428571428571429),
		[53]=v2fM(0,235294117647059,0,428571428571429),
		[54]=v2fM(0,294117647058824,0,428571428571429),
		[55]=v2fM(0,352941176470588,0,428571428571429),
		[56]=v2fM(0,411764705882353,0,428571428571429),
		[57]=v2fM(0,0,5),
		[58]=v2fM(0,0588235294117647,0,5),
		[59]=v2fM(0,117647058823529,0,5),
		[60]=v2fM(0,176470588235294,0,5),
		[61]=v2fM(0,235294117647059,0,5),
		[62]=v2fM(0,294117647058824,0,5),
		[63]=v2fM(0,352941176470588,0,5),
		[64]=v2fM(0,411764705882353,0,5),
		[65]=v2fM(0,510468594217348,0),
		[66]=v2fM(0,569292123629113,0),
		[67]=v2fM(0,628115653040877,0),
		[68]=v2fM(0,686939182452642,0),
		[69]=v2fM(0,745762711864407,0),
		[70]=v2fM(0,804586241276171,0),
		[71]=v2fM(0,863409770687936,0),
		[72]=v2fM(0,922233300099701,0),
		[73]=v2fM(0,510468594217348,0,0714285714285714),
		[74]=v2fM(0,569292123629113,0,0714285714285714),
		[75]=v2fM(0,628115653040877,0,0714285714285714),
		[76]=v2fM(0,686939182452642,0,0714285714285714),
		[77]=v2fM(0,745762711864407,0,0714285714285714),
		[78]=v2fM(0,804586241276171,0,0714285714285714),
		[79]=v2fM(0,863409770687936,0,0714285714285714),
		[80]=v2fM(0,922233300099701,0,0714285714285714),
		[81]=v2fM(0,510468594217348,0,142857142857143),
		[82]=v2fM(0,569292123629113,0,142857142857143),
		[83]=v2fM(0,628115653040877,0,142857142857143),
		[84]=v2fM(0,686939182452642,0,142857142857143),
		[85]=v2fM(0,745762711864407,0,142857142857143),
		[86]=v2fM(0,804586241276171,0,142857142857143),
		[87]=v2fM(0,863409770687936,0,142857142857143),
		[88]=v2fM(0,922233300099701,0,142857142857143),
		[89]=v2fM(0,510468594217348,0,214285714285714),
		[90]=v2fM(0,569292123629113,0,214285714285714),
		[91]=v2fM(0,628115653040877,0,214285714285714),
		[92]=v2fM(0,686939182452642,0,214285714285714),
		[93]=v2fM(0,745762711864407,0,214285714285714),
		[94]=v2fM(0,804586241276171,0,214285714285714),
		[95]=v2fM(0,863409770687936,0,214285714285714),
		[96]=v2fM(0,922233300099701,0,214285714285714),
		[97]=v2fM(0,510468594217348,0,285714285714286),
		[98]=v2fM(0,569292123629113,0,285714285714286),
		[99]=v2fM(0,628115653040877,0,285714285714286),
		[100]=v2fM(0,686939182452642,0,285714285714286),
		[101]=v2fM(0,745762711864407,0,285714285714286),
		[102]=v2fM(0,804586241276171,0,285714285714286),
		[103]=v2fM(0,863409770687936,0,285714285714286),
		[104]=v2fM(0,922233300099701,0,285714285714286),
		[105]=v2fM(0,510468594217348,0,357142857142857),
		[106]=v2fM(0,569292123629113,0,357142857142857),
		[107]=v2fM(0,628115653040877,0,357142857142857),
		[108]=v2fM(0,686939182452642,0,357142857142857),
		[109]=v2fM(0,745762711864407,0,357142857142857),
		[110]=v2fM(0,804586241276171,0,357142857142857),
		[111]=v2fM(0,863409770687936,0,357142857142857),
		[112]=v2fM(0,922233300099701,0,357142857142857),
		[113]=v2fM(0,510468594217348,0,428571428571429),
		[114]=v2fM(0,569292123629113,0,428571428571429),
		[115]=v2fM(0,628115653040877,0,428571428571429),
		[116]=v2fM(0,686939182452642,0,428571428571429),
		[117]=v2fM(0,745762711864407,0,428571428571429),
		[118]=v2fM(0,804586241276171,0,428571428571429),
		[119]=v2fM(0,863409770687936,0,428571428571429),
		[120]=v2fM(0,922233300099701,0,428571428571429),
		[121]=v2fM(0,510468594217348,0,5),
		[122]=v2fM(0,569292123629113,0,5),
		[123]=v2fM(0,628115653040877,0,5),
		[124]=v2fM(0,686939182452642,0,5),
		[125]=v2fM(0,745762711864407,0,5),
		[126]=v2fM(0,804586241276171,0,5),
		[127]=v2fM(0,863409770687936,0,5),
		[128]=v2fM(0,922233300099701,0,5),
		[129]=v2fM(0,0,571428571428571),
		[130]=v2fM(0,0588235294117647,0,571428571428571),
		[131]=v2fM(0,117647058823529,0,571428571428571),
		[132]=v2fM(0,176470588235294,0,571428571428571),
		[133]=v2fM(0,235294117647059,0,571428571428571),
		[134]=v2fM(0,294117647058824,0,571428571428571),
		[135]=v2fM(0,352941176470588,0,571428571428571),
		[136]=v2fM(0,411764705882353,0,571428571428571),
		[137]=v2fM(0,470588235294118,0,571428571428571),
		[138]=v2fM(0,529411764705882,0,571428571428571),
		[139]=v2fM(0,588235294117647,0,571428571428571),
		[140]=v2fM(0,647058823529412,0,571428571428571),
		[141]=v2fM(0,705882352941176,0,571428571428571),
		[142]=v2fM(0,764705882352941,0,571428571428571),
		[143]=v2fM(0,823529411764706,0,571428571428571),
		[144]=v2fM(0,882352941176471,0,571428571428571),
		[145]=v2fM(0,941176470588235,0,571428571428571),
		[146]=v2fM(0,0,642857142857143),
		[147]=v2fM(0,0588235294117647,0,642857142857143),
		[148]=v2fM(0,117647058823529,0,642857142857143),
		[149]=v2fM(0,176470588235294,0,642857142857143),
		[150]=v2fM(0,235294117647059,0,642857142857143),
		[151]=v2fM(0,294117647058824,0,642857142857143),
		[152]=v2fM(0,352941176470588,0,642857142857143),
		[153]=v2fM(0,411764705882353,0,642857142857143),
		[154]=v2fM(0,470588235294118,0,642857142857143),
		[155]=v2fM(0,529411764705882,0,642857142857143),
		[156]=v2fM(0,588235294117647,0,642857142857143),
		[157]=v2fM(0,647058823529412,0,642857142857143),
		[158]=v2fM(0,705882352941176,0,642857142857143),
		[159]=v2fM(0,764705882352941,0,642857142857143),
		[160]=v2fM(0,823529411764706,0,642857142857143),
		[161]=v2fM(0,882352941176471,0,642857142857143),
		[162]=v2fM(0,941176470588235,0,642857142857143),
		[163]=v2fM(0,0,714285714285714),
		[164]=v2fM(0,0588235294117647,0,714285714285714),
		[165]=v2fM(0,117647058823529,0,714285714285714),
		[166]=v2fM(0,176470588235294,0,714285714285714),
		[167]=v2fM(0,235294117647059,0,714285714285714),
		[168]=v2fM(0,294117647058824,0,714285714285714),
		[169]=v2fM(0,352941176470588,0,714285714285714),
		[170]=v2fM(0,411764705882353,0,714285714285714),
		[171]=v2fM(0,470588235294118,0,714285714285714),
		[172]=v2fM(0,529411764705882,0,714285714285714),
		[173]=v2fM(0,588235294117647,0,714285714285714),
		[174]=v2fM(0,647058823529412,0,714285714285714),
		[175]=v2fM(0,705882352941176,0,714285714285714),
		[176]=v2fM(0,764705882352941,0,714285714285714),
		[177]=v2fM(0,823529411764706,0,714285714285714),
		[178]=v2fM(0,882352941176471,0,714285714285714),
		[179]=v2fM(0,941176470588235,0,714285714285714),
		[180]=v2fM(0,0,785714285714286),
		[181]=v2fM(0,0588235294117647,0,785714285714286),
		[182]=v2fM(0,117647058823529,0,785714285714286),
		[183]=v2fM(0,176470588235294,0,785714285714286),
		[184]=v2fM(0,235294117647059,0,785714285714286),
		[185]=v2fM(0,294117647058824,0,785714285714286),
		[186]=v2fM(0,352941176470588,0,785714285714286),
		[187]=v2fM(0,411764705882353,0,785714285714286),
		[188]=v2fM(0,470588235294118,0,785714285714286),
		[189]=v2fM(0,529411764705882,0,785714285714286),
		[190]=v2fM(0,588235294117647,0,785714285714286),
		[191]=v2fM(0,647058823529412,0,785714285714286),
		[192]=v2fM(0,705882352941176,0,785714285714286),
		[193]=v2fM(0,764705882352941,0,785714285714286),
		[194]=v2fM(0,823529411764706,0,785714285714286),
		[195]=v2fM(0,882352941176471,0,785714285714286),
		[196]=v2fM(0,941176470588235,0,785714285714286),
		[197]=v2fM(0,0,857142857142857),
		[198]=v2fM(0,0588235294117647,0,857142857142857),
		[199]=v2fM(0,117647058823529,0,857142857142857),
		[200]=v2fM(0,176470588235294,0,857142857142857),
		[201]=v2fM(0,235294117647059,0,857142857142857),
		[202]=v2fM(0,294117647058824,0,857142857142857),
		[203]=v2fM(0,352941176470588,0,857142857142857),
		[204]=v2fM(0,411764705882353,0,857142857142857),
		[205]=v2fM(0,470588235294118,0,857142857142857),
		[206]=v2fM(0,529411764705882,0,857142857142857),
		[207]=v2fM(0,588235294117647,0,857142857142857),
		[208]=v2fM(0,647058823529412,0,857142857142857),
		[209]=v2fM(0,705882352941176,0,857142857142857),
		[210]=v2fM(0,764705882352941,0,857142857142857),
		[211]=v2fM(0,823529411764706,0,857142857142857),
		[212]=v2fM(0,882352941176471,0,857142857142857),
		[213]=v2fM(0,941176470588235,0,857142857142857),
		[214]=v2fM(0,0,928571428571429),
		[215]=v2fM(0,0588235294117647,0,928571428571429),
		[216]=v2fM(0,117647058823529,0,928571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=118,HEIGHT=128},
		[2]={WIDTH=118,HEIGHT=128},
		[3]={WIDTH=118,HEIGHT=128},
		[4]={WIDTH=118,HEIGHT=128},
		[5]={WIDTH=118,HEIGHT=128},
		[6]={WIDTH=118,HEIGHT=128},
		[7]={WIDTH=118,HEIGHT=128},
		[8]={WIDTH=118,HEIGHT=128},
		[9]={WIDTH=118,HEIGHT=128},
		[10]={WIDTH=118,HEIGHT=128},
		[11]={WIDTH=118,HEIGHT=128},
		[12]={WIDTH=118,HEIGHT=128},
		[13]={WIDTH=118,HEIGHT=128},
		[14]={WIDTH=118,HEIGHT=128},
		[15]={WIDTH=118,HEIGHT=128},
		[16]={WIDTH=118,HEIGHT=128},
		[17]={WIDTH=118,HEIGHT=128},
		[18]={WIDTH=118,HEIGHT=128},
		[19]={WIDTH=118,HEIGHT=128},
		[20]={WIDTH=118,HEIGHT=128},
		[21]={WIDTH=118,HEIGHT=128},
		[22]={WIDTH=118,HEIGHT=128},
		[23]={WIDTH=118,HEIGHT=128},
		[24]={WIDTH=118,HEIGHT=128},
		[25]={WIDTH=118,HEIGHT=128},
		[26]={WIDTH=118,HEIGHT=128},
		[27]={WIDTH=118,HEIGHT=128},
		[28]={WIDTH=118,HEIGHT=128},
		[29]={WIDTH=118,HEIGHT=128},
		[30]={WIDTH=118,HEIGHT=128},
		[31]={WIDTH=118,HEIGHT=128},
		[32]={WIDTH=118,HEIGHT=128},
		[33]={WIDTH=118,HEIGHT=128},
		[34]={WIDTH=118,HEIGHT=128},
		[35]={WIDTH=118,HEIGHT=128},
		[36]={WIDTH=118,HEIGHT=128},
		[37]={WIDTH=118,HEIGHT=128},
		[38]={WIDTH=118,HEIGHT=128},
		[39]={WIDTH=118,HEIGHT=128},
		[40]={WIDTH=118,HEIGHT=128},
		[41]={WIDTH=118,HEIGHT=128},
		[42]={WIDTH=118,HEIGHT=128},
		[43]={WIDTH=118,HEIGHT=128},
		[44]={WIDTH=118,HEIGHT=128},
		[45]={WIDTH=118,HEIGHT=128},
		[46]={WIDTH=118,HEIGHT=128},
		[47]={WIDTH=118,HEIGHT=128},
		[48]={WIDTH=118,HEIGHT=128},
		[49]={WIDTH=118,HEIGHT=128},
		[50]={WIDTH=118,HEIGHT=128},
		[51]={WIDTH=118,HEIGHT=128},
		[52]={WIDTH=118,HEIGHT=128},
		[53]={WIDTH=118,HEIGHT=128},
		[54]={WIDTH=118,HEIGHT=128},
		[55]={WIDTH=118,HEIGHT=128},
		[56]={WIDTH=118,HEIGHT=128},
		[57]={WIDTH=118,HEIGHT=128},
		[58]={WIDTH=118,HEIGHT=128},
		[59]={WIDTH=118,HEIGHT=128},
		[60]={WIDTH=118,HEIGHT=128},
		[61]={WIDTH=118,HEIGHT=128},
		[62]={WIDTH=118,HEIGHT=128},
		[63]={WIDTH=118,HEIGHT=128},
		[64]={WIDTH=118,HEIGHT=128},
		[65]={WIDTH=118,HEIGHT=128},
		[66]={WIDTH=118,HEIGHT=128},
		[67]={WIDTH=118,HEIGHT=128},
		[68]={WIDTH=118,HEIGHT=128},
		[69]={WIDTH=118,HEIGHT=128},
		[70]={WIDTH=118,HEIGHT=128},
		[71]={WIDTH=118,HEIGHT=128},
		[72]={WIDTH=118,HEIGHT=128},
		[73]={WIDTH=118,HEIGHT=128},
		[74]={WIDTH=118,HEIGHT=128},
		[75]={WIDTH=118,HEIGHT=128},
		[76]={WIDTH=118,HEIGHT=128},
		[77]={WIDTH=118,HEIGHT=128},
		[78]={WIDTH=118,HEIGHT=128},
		[79]={WIDTH=118,HEIGHT=128},
		[80]={WIDTH=118,HEIGHT=128},
		[81]={WIDTH=118,HEIGHT=128},
		[82]={WIDTH=118,HEIGHT=128},
		[83]={WIDTH=118,HEIGHT=128},
		[84]={WIDTH=118,HEIGHT=128},
		[85]={WIDTH=118,HEIGHT=128},
		[86]={WIDTH=118,HEIGHT=128},
		[87]={WIDTH=118,HEIGHT=128},
		[88]={WIDTH=118,HEIGHT=128},
		[89]={WIDTH=118,HEIGHT=128},
		[90]={WIDTH=118,HEIGHT=128},
		[91]={WIDTH=118,HEIGHT=128},
		[92]={WIDTH=118,HEIGHT=128},
		[93]={WIDTH=118,HEIGHT=128},
		[94]={WIDTH=118,HEIGHT=128},
		[95]={WIDTH=118,HEIGHT=128},
		[96]={WIDTH=118,HEIGHT=128},
		[97]={WIDTH=118,HEIGHT=128},
		[98]={WIDTH=118,HEIGHT=128},
		[99]={WIDTH=118,HEIGHT=128},
		[100]={WIDTH=118,HEIGHT=128},
		[101]={WIDTH=118,HEIGHT=128},
		[102]={WIDTH=118,HEIGHT=128},
		[103]={WIDTH=118,HEIGHT=128},
		[104]={WIDTH=118,HEIGHT=128},
		[105]={WIDTH=118,HEIGHT=128},
		[106]={WIDTH=118,HEIGHT=128},
		[107]={WIDTH=118,HEIGHT=128},
		[108]={WIDTH=118,HEIGHT=128},
		[109]={WIDTH=118,HEIGHT=128},
		[110]={WIDTH=118,HEIGHT=128},
		[111]={WIDTH=118,HEIGHT=128},
		[112]={WIDTH=118,HEIGHT=128},
		[113]={WIDTH=118,HEIGHT=128},
		[114]={WIDTH=118,HEIGHT=128},
		[115]={WIDTH=118,HEIGHT=128},
		[116]={WIDTH=118,HEIGHT=128},
		[117]={WIDTH=118,HEIGHT=128},
		[118]={WIDTH=118,HEIGHT=128},
		[119]={WIDTH=118,HEIGHT=128},
		[120]={WIDTH=118,HEIGHT=128},
		[121]={WIDTH=118,HEIGHT=128},
		[122]={WIDTH=118,HEIGHT=128},
		[123]={WIDTH=118,HEIGHT=128},
		[124]={WIDTH=118,HEIGHT=128},
		[125]={WIDTH=118,HEIGHT=128},
		[126]={WIDTH=118,HEIGHT=128},
		[127]={WIDTH=118,HEIGHT=128},
		[128]={WIDTH=118,HEIGHT=128},
		[129]={WIDTH=118,HEIGHT=128},
		[130]={WIDTH=118,HEIGHT=128},
		[131]={WIDTH=118,HEIGHT=128},
		[132]={WIDTH=118,HEIGHT=128},
		[133]={WIDTH=118,HEIGHT=128},
		[134]={WIDTH=118,HEIGHT=128},
		[135]={WIDTH=118,HEIGHT=128},
		[136]={WIDTH=118,HEIGHT=128},
		[137]={WIDTH=118,HEIGHT=128},
		[138]={WIDTH=118,HEIGHT=128},
		[139]={WIDTH=118,HEIGHT=128},
		[140]={WIDTH=118,HEIGHT=128},
		[141]={WIDTH=118,HEIGHT=128},
		[142]={WIDTH=118,HEIGHT=128},
		[143]={WIDTH=118,HEIGHT=128},
		[144]={WIDTH=118,HEIGHT=128},
		[145]={WIDTH=118,HEIGHT=128},
		[146]={WIDTH=118,HEIGHT=128},
		[147]={WIDTH=118,HEIGHT=128},
		[148]={WIDTH=118,HEIGHT=128},
		[149]={WIDTH=118,HEIGHT=128},
		[150]={WIDTH=118,HEIGHT=128},
		[151]={WIDTH=118,HEIGHT=128},
		[152]={WIDTH=118,HEIGHT=128},
		[153]={WIDTH=118,HEIGHT=128},
		[154]={WIDTH=118,HEIGHT=128},
		[155]={WIDTH=118,HEIGHT=128},
		[156]={WIDTH=118,HEIGHT=128},
		[157]={WIDTH=118,HEIGHT=128},
		[158]={WIDTH=118,HEIGHT=128},
		[159]={WIDTH=118,HEIGHT=128},
		[160]={WIDTH=118,HEIGHT=128},
		[161]={WIDTH=118,HEIGHT=128},
		[162]={WIDTH=118,HEIGHT=128},
		[163]={WIDTH=118,HEIGHT=128},
		[164]={WIDTH=118,HEIGHT=128},
		[165]={WIDTH=118,HEIGHT=128},
		[166]={WIDTH=118,HEIGHT=128},
		[167]={WIDTH=118,HEIGHT=128},
		[168]={WIDTH=118,HEIGHT=128},
		[169]={WIDTH=118,HEIGHT=128},
		[170]={WIDTH=118,HEIGHT=128},
		[171]={WIDTH=118,HEIGHT=128},
		[172]={WIDTH=118,HEIGHT=128},
		[173]={WIDTH=118,HEIGHT=128},
		[174]={WIDTH=118,HEIGHT=128},
		[175]={WIDTH=118,HEIGHT=128},
		[176]={WIDTH=118,HEIGHT=128},
		[177]={WIDTH=118,HEIGHT=128},
		[178]={WIDTH=118,HEIGHT=128},
		[179]={WIDTH=118,HEIGHT=128},
		[180]={WIDTH=118,HEIGHT=128},
		[181]={WIDTH=118,HEIGHT=128},
		[182]={WIDTH=118,HEIGHT=128},
		[183]={WIDTH=118,HEIGHT=128},
		[184]={WIDTH=118,HEIGHT=128},
		[185]={WIDTH=118,HEIGHT=128},
		[186]={WIDTH=118,HEIGHT=128},
		[187]={WIDTH=118,HEIGHT=128},
		[188]={WIDTH=118,HEIGHT=128},
		[189]={WIDTH=118,HEIGHT=128},
		[190]={WIDTH=118,HEIGHT=128},
		[191]={WIDTH=118,HEIGHT=128},
		[192]={WIDTH=118,HEIGHT=128},
		[193]={WIDTH=118,HEIGHT=128},
		[194]={WIDTH=118,HEIGHT=128},
		[195]={WIDTH=118,HEIGHT=128},
		[196]={WIDTH=118,HEIGHT=128},
		[197]={WIDTH=118,HEIGHT=128},
		[198]={WIDTH=118,HEIGHT=128},
		[199]={WIDTH=118,HEIGHT=128},
		[200]={WIDTH=118,HEIGHT=128},
		[201]={WIDTH=118,HEIGHT=128},
		[202]={WIDTH=118,HEIGHT=128},
		[203]={WIDTH=118,HEIGHT=128},
		[204]={WIDTH=118,HEIGHT=128},
		[205]={WIDTH=118,HEIGHT=128},
		[206]={WIDTH=118,HEIGHT=128},
		[207]={WIDTH=118,HEIGHT=128},
		[208]={WIDTH=118,HEIGHT=128},
		[209]={WIDTH=118,HEIGHT=128},
		[210]={WIDTH=118,HEIGHT=128},
		[211]={WIDTH=118,HEIGHT=128},
		[212]={WIDTH=118,HEIGHT=128},
		[213]={WIDTH=118,HEIGHT=128},
		[214]={WIDTH=118,HEIGHT=128},
		[215]={WIDTH=118,HEIGHT=128},
		[216]={WIDTH=118,HEIGHT=128},
	},
	FRAME_INDEXS={
		['e-u-morphling-siber0144z']=1,
		['e-u-morphling-siber0143z']=2,
		['e-u-morphling-siber0142z']=3,
		['e-u-morphling-siber0147z']=4,
		['e-u-morphling-siber0146z']=5,
		['e-u-morphling-siber0145z']=6,
		['e-u-morphling-siber0141z']=7,
		['e-u-morphling-siber0137z']=8,
		['e-u-morphling-siber0136z']=9,
		['e-u-morphling-siber0135z']=10,
		['e-u-morphling-siber0140z']=11,
		['e-u-morphling-siber0139z']=12,
		['e-u-morphling-siber0138z']=13,
		['e-u-morphling-siber0148z']=14,
		['e-u-morphling-siber0158z']=15,
		['e-u-morphling-siber0157z']=16,
		['e-u-morphling-siber0156z']=17,
		['e-u-morphling-siber0161z']=18,
		['e-u-morphling-siber0160z']=19,
		['e-u-morphling-siber0159z']=20,
		['e-u-morphling-siber0155z']=21,
		['e-u-morphling-siber0151z']=22,
		['e-u-morphling-siber0150z']=23,
		['e-u-morphling-siber0149z']=24,
		['e-u-morphling-siber0154z']=25,
		['e-u-morphling-siber0153z']=26,
		['e-u-morphling-siber0152z']=27,
		['e-u-morphling-siber0117z']=28,
		['e-u-morphling-siber0116z']=29,
		['e-u-morphling-siber0115z']=30,
		['e-u-morphling-siber0120z']=31,
		['e-u-morphling-siber0119z']=32,
		['e-u-morphling-siber0118z']=33,
		['e-u-morphling-siber0114z']=34,
		['e-u-morphling-siber0110z']=35,
		['e-u-morphling-siber0109z']=36,
		['e-u-morphling-siber0108z']=37,
		['e-u-morphling-siber0113z']=38,
		['e-u-morphling-siber0112z']=39,
		['e-u-morphling-siber0111z']=40,
		['e-u-morphling-siber0121z']=41,
		['e-u-morphling-siber0131z']=42,
		['e-u-morphling-siber0130z']=43,
		['e-u-morphling-siber0129z']=44,
		['e-u-morphling-siber0134z']=45,
		['e-u-morphling-siber0133z']=46,
		['e-u-morphling-siber0132z']=47,
		['e-u-morphling-siber0128z']=48,
		['e-u-morphling-siber0124z']=49,
		['e-u-morphling-siber0123z']=50,
		['e-u-morphling-siber0122z']=51,
		['e-u-morphling-siber0127z']=52,
		['e-u-morphling-siber0126z']=53,
		['e-u-morphling-siber0125z']=54,
		['e-u-morphling-siber0198z']=55,
		['e-u-morphling-siber0197z']=56,
		['e-u-morphling-siber0196z']=57,
		['e-u-morphling-siber0201z']=58,
		['e-u-morphling-siber0200z']=59,
		['e-u-morphling-siber0199z']=60,
		['e-u-morphling-siber0195z']=61,
		['e-u-morphling-siber0191z']=62,
		['e-u-morphling-siber0190z']=63,
		['e-u-morphling-siber0189z']=64,
		['e-u-morphling-siber0194z']=65,
		['e-u-morphling-siber0193z']=66,
		['e-u-morphling-siber0192z']=67,
		['e-u-morphling-siber0202z']=68,
		['e-u-morphling-siber0212z']=69,
		['e-u-morphling-siber0211z']=70,
		['e-u-morphling-siber0210z']=71,
		['e-u-morphling-siber0215z']=72,
		['e-u-morphling-siber0214z']=73,
		['e-u-morphling-siber0213z']=74,
		['e-u-morphling-siber0209z']=75,
		['e-u-morphling-siber0205z']=76,
		['e-u-morphling-siber0204z']=77,
		['e-u-morphling-siber0203z']=78,
		['e-u-morphling-siber0208z']=79,
		['e-u-morphling-siber0207z']=80,
		['e-u-morphling-siber0206z']=81,
		['e-u-morphling-siber0171z']=82,
		['e-u-morphling-siber0170z']=83,
		['e-u-morphling-siber0169z']=84,
		['e-u-morphling-siber0174z']=85,
		['e-u-morphling-siber0173z']=86,
		['e-u-morphling-siber0172z']=87,
		['e-u-morphling-siber0168z']=88,
		['e-u-morphling-siber0164z']=89,
		['e-u-morphling-siber0163z']=90,
		['e-u-morphling-siber0162z']=91,
		['e-u-morphling-siber0167z']=92,
		['e-u-morphling-siber0166z']=93,
		['e-u-morphling-siber0165z']=94,
		['e-u-morphling-siber0175z']=95,
		['e-u-morphling-siber0185z']=96,
		['e-u-morphling-siber0184z']=97,
		['e-u-morphling-siber0183z']=98,
		['e-u-morphling-siber0188z']=99,
		['e-u-morphling-siber0187z']=100,
		['e-u-morphling-siber0186z']=101,
		['e-u-morphling-siber0182z']=102,
		['e-u-morphling-siber0178z']=103,
		['e-u-morphling-siber0177z']=104,
		['e-u-morphling-siber0176z']=105,
		['e-u-morphling-siber0181z']=106,
		['e-u-morphling-siber0180z']=107,
		['e-u-morphling-siber0179z']=108,
		['e-u-morphling-siber0036z']=109,
		['e-u-morphling-siber0035z']=110,
		['e-u-morphling-siber0034z']=111,
		['e-u-morphling-siber0039z']=112,
		['e-u-morphling-siber0038z']=113,
		['e-u-morphling-siber0037z']=114,
		['e-u-morphling-siber0033z']=115,
		['e-u-morphling-siber0029z']=116,
		['e-u-morphling-siber0028z']=117,
		['e-u-morphling-siber0027z']=118,
		['e-u-morphling-siber0032z']=119,
		['e-u-morphling-siber0031z']=120,
		['e-u-morphling-siber0030z']=121,
		['e-u-morphling-siber0040z']=122,
		['e-u-morphling-siber0050z']=123,
		['e-u-morphling-siber0049z']=124,
		['e-u-morphling-siber0048z']=125,
		['e-u-morphling-siber0053z']=126,
		['e-u-morphling-siber0052z']=127,
		['e-u-morphling-siber0051z']=128,
		['e-u-morphling-siber0047z']=129,
		['e-u-morphling-siber0043z']=130,
		['e-u-morphling-siber0042z']=131,
		['e-u-morphling-siber0041z']=132,
		['e-u-morphling-siber0046z']=133,
		['e-u-morphling-siber0045z']=134,
		['e-u-morphling-siber0044z']=135,
		['e-u-morphling-siber0009z']=136,
		['e-u-morphling-siber0008z']=137,
		['e-u-morphling-siber0007z']=138,
		['e-u-morphling-siber0012z']=139,
		['e-u-morphling-siber0011z']=140,
		['e-u-morphling-siber0010z']=141,
		['e-u-morphling-siber0006z']=142,
		['e-u-morphling-siber0002z']=143,
		['e-u-morphling-siber0001z']=144,
		['e-u-morphling-siber0000z']=145,
		['e-u-morphling-siber0005z']=146,
		['e-u-morphling-siber0004z']=147,
		['e-u-morphling-siber0003z']=148,
		['e-u-morphling-siber0013z']=149,
		['e-u-morphling-siber0023z']=150,
		['e-u-morphling-siber0022z']=151,
		['e-u-morphling-siber0021z']=152,
		['e-u-morphling-siber0026z']=153,
		['e-u-morphling-siber0025z']=154,
		['e-u-morphling-siber0024z']=155,
		['e-u-morphling-siber0020z']=156,
		['e-u-morphling-siber0016z']=157,
		['e-u-morphling-siber0015z']=158,
		['e-u-morphling-siber0014z']=159,
		['e-u-morphling-siber0019z']=160,
		['e-u-morphling-siber0018z']=161,
		['e-u-morphling-siber0017z']=162,
		['e-u-morphling-siber0090z']=163,
		['e-u-morphling-siber0089z']=164,
		['e-u-morphling-siber0088z']=165,
		['e-u-morphling-siber0093z']=166,
		['e-u-morphling-siber0092z']=167,
		['e-u-morphling-siber0091z']=168,
		['e-u-morphling-siber0087z']=169,
		['e-u-morphling-siber0083z']=170,
		['e-u-morphling-siber0082z']=171,
		['e-u-morphling-siber0081z']=172,
		['e-u-morphling-siber0086z']=173,
		['e-u-morphling-siber0085z']=174,
		['e-u-morphling-siber0084z']=175,
		['e-u-morphling-siber0094z']=176,
		['e-u-morphling-siber0104z']=177,
		['e-u-morphling-siber0103z']=178,
		['e-u-morphling-siber0102z']=179,
		['e-u-morphling-siber0107z']=180,
		['e-u-morphling-siber0106z']=181,
		['e-u-morphling-siber0105z']=182,
		['e-u-morphling-siber0101z']=183,
		['e-u-morphling-siber0097z']=184,
		['e-u-morphling-siber0096z']=185,
		['e-u-morphling-siber0095z']=186,
		['e-u-morphling-siber0100z']=187,
		['e-u-morphling-siber0099z']=188,
		['e-u-morphling-siber0098z']=189,
		['e-u-morphling-siber0063z']=190,
		['e-u-morphling-siber0062z']=191,
		['e-u-morphling-siber0061z']=192,
		['e-u-morphling-siber0066z']=193,
		['e-u-morphling-siber0065z']=194,
		['e-u-morphling-siber0064z']=195,
		['e-u-morphling-siber0060z']=196,
		['e-u-morphling-siber0056z']=197,
		['e-u-morphling-siber0055z']=198,
		['e-u-morphling-siber0054z']=199,
		['e-u-morphling-siber0059z']=200,
		['e-u-morphling-siber0058z']=201,
		['e-u-morphling-siber0057z']=202,
		['e-u-morphling-siber0067z']=203,
		['e-u-morphling-siber0077z']=204,
		['e-u-morphling-siber0076z']=205,
		['e-u-morphling-siber0075z']=206,
		['e-u-morphling-siber0080z']=207,
		['e-u-morphling-siber0079z']=208,
		['e-u-morphling-siber0078z']=209,
		['e-u-morphling-siber0074z']=210,
		['e-u-morphling-siber0070z']=211,
		['e-u-morphling-siber0069z']=212,
		['e-u-morphling-siber0068z']=213,
		['e-u-morphling-siber0073z']=214,
		['e-u-morphling-siber0072z']=215,
		['e-u-morphling-siber0071z']=216,
	},
};
